"SSOAuthButtonCancel" = "Atšaukti";
"SSOAuthButtonGoIncognito" = "Naudoti be paskyros";
"SSOAuthButtonGoIncognitoApp" = "Naudoti „%@“ be paskyros";
"SSOAuthButtonAddAnotherAccount" = "Pridėti paskyrą";
"SSOAuthErrorInternal" = "Įvyko vidinė klaida.";
"SSOAuthErrorKeychain" = "Neįmanoma išsaugoti arba skaityti elementų iš saugios saugyklos.";
"SSOAuthErrorMismatchedEmail" = "Pateiktas el. pašto adresas (%1$@) neatitinka laukiamo pradinio el. pašto adreso (%2$@).";
"SSOAuthErrorServer" = "Serverio klaida";
"SSOAuthErrorUnexpectedResponse" = "Netikėtas atsakymas iš serverio.";
"SSOAuthTitleSignIn" = "Prisijungti";
"SSOAuthUnnamedAccount" = "Bevardė paskyra";
"SSOAuthRemoveAccount" = "Pašalinti";
"SSOAuthButtonSwitchAccount" = "Perjungti kitą paskyrą";
"SSOAuthButtonManageAccounts" = "Tvarkyti paskyras";
"SSOAuthButtonSignIn" = "Prisijungti";
"SSOAuthErrorAccountUnknownError" = "Neįmanoma prisijungti prie šios paskyros.";
"SSOAuthErrorServerError" = "Serveris nepasiekiamas";
"SSOAuthErrorNetworkError" = "Tinklas nepasiekiamas";
"SSOAuthErrorUnableToSignOut" = "Neįmanoma atsijungti";
"SSOAuthErrorUnableToAddAccount" = "Nepavyko pridėti kitos paskyros";
"SSOAuthButtonDone" = "Atlikta";
"SSOAuthMessageRemovingAccount" = "Paskyra šalinama";
"SSOAuthRemoveAccountConfirmationMessageV3" = "Ši paskyra ir visi neišsaugoti duomenys bus pašalinti iš „%@“ ir kitų „Google“ programų šiame įrenginyje";
"SSOAuthButtonOK" = "Gerai";
"SSOAuthMDMError" = "Įspėjimas dėl įrenginio politikos";
"SSOAuthUnknownError" = "Nežinoma klaida";
"SSOAuthButtonContinueSignInFullName" = "Tęsti prisijungus kaip %@";
"SSOAuthButtonContinueSignInDefault" = "Tęsti";
"SSOAuthRemoveAccountAlertTitle" = "Pašalinti paskyrą „%@“?";
"SSOAuthAppTransportSecurityErrorMessage" = "Nepavyko saugiai užmegzti ryšio su tapatumo teikėju. Susisiekite su %@ administratoriumi, kad galėtumėte išspręsti problemą.";
"SSOAuthSelectDefaultAccountTitle" = "Pasirinkite numatytąją paskyrą";
"SSOAuthSelectDefaultAccountMessage" = "Šio įrenginio numatytoji paskyra naudojama „Google“ paslaugų funkcijoms suasmeninti, išskyrus atvejus, kai nurodėte kitą paskyrą.";
"SSOAuthSelectDefaultAccountFineprint" = "Tai gali būti taikoma „Google“ paslaugoms, kurias pradedate naudoti pirmą kartą, ir „Google“ skelbimams, rodomiems trečiųjų šalių programose. Paskyrose, kuriose skelbimų suasmeninimas išjungtas, įskaitant kai kurias „G Suite“ paskyras, skelbimų funkcijos nebus paveiktos.\n\nPaskyros meniu galite bet kada pasirinkti kitą paskyrą šiam nustatymui.";
"SSOAuthDefaultAccountMessage" = "%@ (%@) yra numatytoji paskyra.";
"SSOAuthButtonSwitchDefaultAccount" = "Perjungti į numatytąją paskyrą";
"SSOAuthActionSheetSignInTitle" = "Prisijungimas prie „Google“ paskyros";
"SSOAuthActionSheetSignUpTitle" = "„Google“ paskyros kūrimas";
